RubyGems Navigation menu

a9s 1.1.0

This gem downloads the specific gems versions required to interact with anynines.

Versões:

  1. 1.2.0 - September 06, 2013 (4,5 KB)
  2. 1.1.0 - September 06, 2013 (4,5 KB)
  3. 1.0.2 - September 06, 2013 (3,5 KB)
  4. 1.0.1 - August 29, 2013 (3,5 KB)
  5. 1.0.0 - August 15, 2013 (3,5 KB)
Mostrar todas as versões (7)

Runtime Dependencies (2):

Autores:

  • Julian Fischer, Julian Weber

Donos:

01bb7e3e7ce8a49760c527672726472f

SHA 256 checksum:

2d4b92bdc1649bebf65fd4ca5730c9331137601cc6b8290ffc2813ebf99f0892

Total de downloads 17.109

Desta versão 3.158

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache License Version 2.0

Required Ruby Version: None

Links: